<!DOCTYPE html>
<html lang="zh-tw">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>交易紀錄</title>

  <!-- 引入Bootstrap 5.0 CDN -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>

  <!-- jQuery CDN -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
</head>
<body class="bg-light">
  <!-- 頂端工具列 -->
  <div id="header"></div>

  <div class="container vh-100">
    <!-- 預留頂端工具列下空間 -->
    <div style="height: 56px;"></div>
    <div class="mt-5">
      <h1>交易紀錄</h1>
      <table class="table bg-white shadow-sm">
        <thead>
          <tr>
            <td>編號</td>
            <td>帳號編號</td>
            <td>租用編號</td>
            <td>信用卡編號</td>
          </tr>
        </thead>
        <tbody>
          <!-- 表格內容樣板 -->
          <tr id="tbody-template" class="d-none">
            <td id="id" class="align-middle"></td>
            <td id="accountId" class="align-middle"></td>
            <td id="rentId" class="align-middle"></td>
            <td id="visaId" class="align-middle"></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <script src="/co_kitchen/statics/js/transaction/list.js"></script>
  <script src="/co_kitchen/statics/js/header.js"></script>
</body>
</html>